#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-ant-xml
version:              1.1.7
visibility:           public
id:                   tasty-ant-xml-1.1.7-GjCtLnaoMVQGU26ZEKGrTB
key:                  tasty-ant-xml-1.1.7-GjCtLnaoMVQGU26ZEKGrTB
license:              BSD-3-Clause
copyright:            Oliver Charles 2013
maintainer:           ollie@ocharles.org.uk
author:               Oliver Charles
homepage:             http://github.com/ocharles/tasty-ant-xml
synopsis:             Render tasty output to XML for Jenkins
description:
    A tasty ingredient to output test results in XML, using the Ant schema. This XML can be consumed by the Jenkins continuous integration framework.

category:             Testing
abi:                  729317ca217178acf4d64953f3b38a8f
exposed:              True
exposed-modules:      Test.Tasty.Runners.AntXML
import-dirs:          /usr/lib/ghc-8.10.3/site-local/tasty-ant-xml-1.1.7
library-dirs:         /usr/lib/ghc-8.10.3/site-local/tasty-ant-xml-1.1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/tasty-ant-xml-1.1.7
hs-libraries:         HStasty-ant-xml-1.1.7-GjCtLnaoMVQGU26ZEKGrTB
depends:
    base-4.14.1.0 containers-0.6.2.1 directory-1.3.6.0 filepath-1.4.2.1
    generic-deriving-1.14-AZtzlgnMNaS64WPQYgMoT ghc-prim-0.6.1
    mtl-2.2.2 stm-2.5.0.0 tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C
    tasty-1.3.1-HnfhmUYizBVFB6CqrQdBKl transformers-0.5.6.2
    xml-1.3.14-40xBRy046nTCGDcKn6OQe9

haddock-interfaces:
    /usr/share/doc/haskell-tasty-ant-xml/html/tasty-ant-xml.haddock

haddock-html:         /usr/share/doc/haskell-tasty-ant-xml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

